// creator  : weidu.exe (version 23100)
// argument : VVAMN1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VVAMN1~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: VVAMN2:1.0
  SAY #43109 /* ~At ease, soldier! I'll not have you running around accosting people on my watch!~ */
  IF ~~ THEN EXTERN ~VVAMN3~ 1
END

IF ~~ THEN BEGIN 1 // from: VVAMN3:1.0
  SAY #43114 /* ~These people are not who we are looking for, I am certain. We'll cause panic if we accuse everyone. You! Have you seen anything suspicious or unnatural lately?~ */
  IF ~~ THEN REPLY #43115 /* ~What do you mean? I'm not sure what you are looking for.~ */ GOTO 2
  IF ~~ THEN REPLY #43116 /* ~I don't have to answer your questions. Stop harassing me.~ */ GOTO 5
  IF ~~ THEN REPLY #43117 /* ~Other than your two friends here? No.~ */ GOTO 5
  IF ~~ THEN REPLY #43118 /* ~Not to my knowledge. Trouble in the city? Perhaps I could help.~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 5.0 1.3 1.0
  SAY #43119 /* ~There have been reports of fighting in the streets at night. Something to do with the supposed Shadow Thief guild and a rival.~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 6.0 2.0
  SAY #43120 /* ~If you do see something, just keep your distance. I've already had uninvolved people go missing and I don't need any more.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #43121 /* ~Keep out of the streets at night, citizens. All the decent folk are asleep at those hours anyway.~ */
  IF ~~ THEN DO ~ActionOverride("vvamn2",EscapeArea())
ActionOverride("vvamn3",EscapeArea())
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.2 1.1
  SAY #43122 /* ~You are not under investigation at the moment, so there is no cause for an attitude. It is a simple question, and I would appreciate an answer.~ */
  IF ~~ THEN REPLY #43123 /* ~I'm not sure what you mean. What are you looking for?~ */ GOTO 2
  IF ~~ THEN REPLY #43124 /* ~Take a walk, cap'n, I've nothing to say.~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.1
  SAY #43125 /* ~You'll not egg me into a fight, fool, I've more important things that you to worry about. I'll not have you distract me from a bloody guild war.~ */
  IF ~~ THEN GOTO 3
END
